slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSExtraction

Determines the type of extraction technique employed by the eigensolver

### Synopsis

    typedef enum { EPS_RITZ,
                   EPS_HARMONIC,
                   EPS_HARMONIC_RELATIVE,
                   EPS_HARMONIC_RIGHT,
                   EPS_HARMONIC_LARGEST,
                   EPS_REFINED,
                   EPS_REFINED_HARMONIC } EPSExtraction;

### See Also

EPSSetExtraction(), EPSGetExtraction()

### Level

advanced

### Location

include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages